// 谣言相关接口
import fetch from '@/common/fetch.js';
import BASE_URL from './base1.js';

const LIST = BASE_URL + '/businessRumor/list'
const Vote = BASE_URL + '/businessVoteRecord/isVote'
const Add = BASE_URL + '/businessVoteRecord/add'
// 谣言列表
export function getRumorList(data) {
	return fetch.post(LIST, data).then(res => res);
}
// 用户是否投票
export function isVote(data) {
	return fetch.post(Vote, data).then(res => res);
}
// 用户投票
export function addVote(data) {
	return fetch.post(Add, data).then(res => res);
}


